CVE-2019-15116

2019-08-16T21:15:00
ID CVE-2019-15116
Type cve
Reporter cve@mitre.org
Modified 2019-08-23T02:15:00

Description

The easy-digital-downloads plugin before 2.9.16 for WordPress has XSS related to IP address logging.